-1

I know this question has been asked before but I have tried many things and none worked like:

sudo apt-get install libnl-3-dev libnl-genl-3-dev

Which did not update or remove anything. I have the latest version of aircrack. I am running ubuntu on a vm. Any suggestions?

  • Your question is unclear. What are your trying to do? – Android Dev Mar 15 '16 at 19:17
  • I am trying to install aircrack and use airmon-ng. When I ran cd path of the aircrak and then make the above error pops up – We're All Mad Here Mar 15 '16 at 19:24
1

Install it via APT:

sudo apt-get update
sudo apt-get install aircrack-ng

Then you can run it with:

sudo airmon-ng

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.